Subject: Modification ordre intitulé des sessions

Description: Des EPN souhaitent que lâ€™ordre d'affichage des sessions soit remis comme avant :


Dans activités > sessions : mettre le Titre, puis la Date, puis l'Heure et ensuite la Description, et le type de 

sessions. 

Associated revisions

04/16/2019 11:33 am - Grégory MARIGOT - TEICEE

NEW #177: modification de l'ordre des colonnes dans la liste des sessions

History

05/24/2019 10:45 am - Grégory MARIGOT - TEICEE

- Status changed from Nouveau to Résolu

- Assignee set to Grégory MARIGOT - TEICEE

- Target version set to ProxyEPN 2.5

- % Done changed from 0 to 100

L'ordre des colonnes a été modifiés sur les listes des sessions :


* toujours le titre en premier


* ensuite la date et l'heure


* puis seulement le type et la description





Note: la demande parle de "remettre comme avant", mais pour autant l'ordre n'avait jamais été changé auparavant... toutefois le nouvel ordre 

souhaité me semble cohérent et a donc été validé.

08/09/2021 12:44 pm - Grégory MARIGOT - TEICEE

- Status changed from Résolu to Fermé
